Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4507737

1.3.1_01a - Questionable msg when switching back to Sun as default JVM

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2
    • Resolution: Fixed
    • Affects Version/s: 1.3.1_01
    • Fix Version/s: 1.3.1_01
    • Component/s: deploy
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      01a
    • CPU:
      x86
    • OS:
      windows_2000
    • Verification:
      Verified

      Description



      Name: yyT116575 Date: 09/26/2001


      1.3.1_01a EA plugin release

      Win2K SP2 - IE 6.0: There is a questionable message in a dialog box presented when
      switching back from using the M$JVM to using the Sun JPI as default applet JVM:

      "Internet Explorer already has a newer version of the Java runtime. Would you
      like to replace it?"

      In this case, 1.3.1_01a was installed and set as default JVM, reverted to M$JVM
      as default, then attempted to go back to the Sun JPI as default JVM (from
      Browser JPI CP tab). 1.3.1_01a was installed several minutes after the PS was
      upgraded to IE 6.0.

      Granted, end users should not be poking around the JPI control panel and ideally
      should not have to oscillate between default JVMs.
      (Review ID: 132266)
      ======================================================================

        Attachments

          Activity

            People

            Assignee:
            djayaramsunw Devananda Jayaraman (Inactive)
            Reporter:
            yyoungsunw Yung-ching Young (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: